[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Freetype] Patch for ftpascal...

From: Antoine Leca
Subject: Re: [Freetype] Patch for ftpascal...
Date: Tue, 04 Mar 2003 22:20:46 +0100
User-agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0) Gecko/20020530

Carl Eric Codere wrote:
On 1 Mar 2003 at 12:14, Antoine Leca wrote:

OK, I will check that in, since it appears to compile with my 0.99.14,
it will not probably hurt anybody out there...

A lot of people are currently using 1.0.6 and will be using 1.0.8
 for a while, so it would be sad that 0.99.14 would be required for
compilation of the freetype library.

Well, AFAIK 1.0.6 did work fine (even before the update). I understand
that the change is required for 1.0.8, isn't it?

My idea is certainly not to require people to stay with 0.99.14 !
But OTOH I do not want to require anyone to upgrade to a newer version
of the compiler if there are no really compeling reason to do so.
Ftpascal is not any more currently developped, so this would be quite
useless anyway.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]